column next_run_date format a40
column repeat_interval format a41
column interval format a36
select job, schema_user, last_date, this_date, next_date, interval, what from dba_jobs order by 1
/
select owner, job_name, enabled, next_run_date, repeat_interval, job_action from dba_scheduler_jobs order by 1,2
/
